UPDATE MANAGER ERROR

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
User avatar
ZaMMi
Posts: 18
Joined: 06 May 2010, 01:04
Location: Kudus, Indonesia
Contact:

UPDATE MANAGER ERROR

Postby ZaMMi » 22 Jun 2012, 02:49

buat master ane butuh bantuannya, kasusnya setelah ane install remastersys offline ternyata setelah ane update lewat update manager selalu error pesannya dibawah ini gan: buat master tolong pencerahaannya terima kasih sebelumnya


The following packages have unmet dependencies:

aptitude: Depends: libapt-pkg4.10 but it is not installed
Depends: libboost-iostreams1.42.0 (>= 1.42.0-1) but 1.42.0-4ubuntu2 is installed
Depends: libc6 (>= 2.4) but 2.15-0ubuntu10 is installed
Depends: libept1 but it is not installed
Depends: libgcc1 (>= 1:4.1.1) but 1:4.6.3-1ubuntu5 is installed
Depends: libncursesw5 (>= 5.7+20100313) but 5.9-4 is installed
Depends: libsigc++-2.0-0c2a (>= 2.0.2) but 2.2.10-0ubuntu2 is installed
Depends: libsqlite3-0 (>= 3.7.3) but 3.7.9-2ubuntu1 is installed
Depends: libstdc++6 (>= 4.5) but 4.6.3-1ubuntu5 is installed
cryptsetup-bin: dmraid: Depends: libc6 (>= 2.4) but 2.15-0ubuntu10 is installed
Depends: libselinux1 (>= 1.32) but 2.1.0-4.1ubuntu1 is installed
Depends: libsepol1 (>= 1.14) but it is not installed
libsub-name-perl: Depends: perl (>= 5.10.1-15ubuntu2) but 5.14.2-6ubuntu2 is installed
Depends: perlapi-5.10.1 but it is not installed
Depends: libc6 (>= 2.1.3) but 2.15-0ubuntu10 is installed
ubiquity: Depends: libc6 (>= 2.8) but 2.15-0ubuntu10 is installed
Depends: libiw30 (>= 30~pre1) but 30~pre9-5ubuntu2 is installed
Depends: libxml2 (>= 2.7.4) but 2.7.8.dfsg-5.1ubuntu4.1 is installed
Depends: upstart-job but it is a virtual package
Depends: ubiquity-frontend-2.6.11blankon2 but it is a virtual package
Depends: ubiquity-artwork-2.6.11blankon2 but it is not installed
Depends: ntfsprogs but it is not installed
ubiquity-frontend-kde: Depends: ubiquity (= 2.10.16) but 2.6.11blankon2 is installed
User avatar
buzzing_bee
Posts: 1971
Joined: 29 Dec 2010, 21:53
Location: /home/buzzing_bee
Contact:

Re: UPDATE MANAGER ERROR

Postby buzzing_bee » 22 Jun 2012, 04:24

sudo apt-get install -f
User avatar
ZaMMi
Posts: 18
Joined: 06 May 2010, 01:04
Location: Kudus, Indonesia
Contact:

Re: UPDATE MANAGER ERROR

Postby ZaMMi » 22 Jun 2012, 07:02

sudaah gan tapi masih error
User avatar
edhek007
Posts: 238
Joined: 21 Apr 2012, 08:42
Location: Rembang, Indonesia
Contact:

Re: UPDATE MANAGER ERROR

Postby edhek007 » 22 Jun 2012, 15:19

klo boleh tahu, apa udah di cek repositorinya? koneksinya juga?
User avatar
Nexus
Posts: 2957
Joined: 26 Feb 2011, 12:39
Location: Ujung dunia

Re: UPDATE MANAGER ERROR

Postby Nexus » 22 Jun 2012, 19:01

pakai aptitude Bee
buzzing_bee wrote:sudo apt-get install -f
User avatar
ZaMMi
Posts: 18
Joined: 06 May 2010, 01:04
Location: Kudus, Indonesia
Contact:

Re: UPDATE MANAGER ERROR

Postby ZaMMi » 22 Jun 2012, 21:10

edhek007 wrote:klo boleh tahu, apa udah di cek repositorinya? koneksinya juga?


sudah gan respository sudah ok dan koneksi lancar jaya...
tapi gak bisa...
User avatar
ZaMMi
Posts: 18
Joined: 06 May 2010, 01:04
Location: Kudus, Indonesia
Contact:

Re: UPDATE MANAGER ERROR

Postby ZaMMi » 22 Jun 2012, 21:11

Nexus wrote:pakai aptitude Bee
buzzing_bee wrote:sudo apt-get install -f


langkahnya gimana gan?
maklum masih newbie.. mohon bimbingannya?
User avatar
Nexus
Posts: 2957
Joined: 26 Feb 2011, 12:39
Location: Ujung dunia

Re: UPDATE MANAGER ERROR

Postby Nexus » 23 Jun 2012, 01:25

bisa nggak buka SOFTWARE SOURCE, lalu dibikin screenshot setiap tab-nya & kirim kesini. mulai tab update, other software, dll.

Return to “Pertanyaan Umum”

Who is online

Users browsing this forum: No registered users and 6 guests